/*#banner{*/
    /*width: 100%;*/
    /*height: 260px;*/
/*}*/
/*#banner li{*/
    /*list-style: none;*/
    /*height: 260px;*/
    /*position: absolute;*/
/*}*/
#banner{
    margin-bottom: 10px;
}
#banner .carousel-caption{
    right: 0;
    left: 0;
    padding-bottom: 0;
    text-align: left;
    text-shadow: none;
}
#banner .carousel-indicators{
    bottom: 15px;
}
#banner .carousel-indicators li{
    background: #abc9dd;
    border: none;
}
#banner .carousel-indicators li.active{
    background: #fff;
}
#banner .center p{
    display: table-cell;
    height: 210px;
    vertical-align: middle;
    line-height: 30px;
}
#banner .darkBlueText a{
    /*text-decoration: underline;*/
}
#banner .upper{
    text-transform: uppercase;
}
#banner .nextLine{
    display: block;
}
#banner .bigLink a{
    font-size: 28px;
    font-family: "OpenSansWebCondLight";
}
#banner .animCircle{
    background: #3ec29d;
    width: 114px;
    height: 114px;
    border-radius: 50%;
    position: absolute;
    top: 70px;
    right: 107px;
}
#banner .animCircle .animCircleIcon{
    background: url("/img/bannerIcon.png") center center no-repeat;
    height: inherit;
    width: inherit;
}